[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Mozilla-firefox 1.0-3



Le 25.11.2004 18:36:29, Shalamar a écrit :
Bonjour à tous,

J'ai une question particulière concernant ce logiciel. En effet je
l'utilise en tant que navigateur. Cela fait plusieurs semaine la
version
1.0 est sortie de façon officiel. Ne la voyant toujours pas arrivé sur
ma debian SID, je me suis posé la question de savoir pourquoi ?

J'ai donc regardé sur sont site PTS [1], et là j'ai pu constater qu'il
existait une version 1.0-3 du paquet mozilla-firefox.

Mais donc pourquoi je n'ai pas upgradé ce paquet ?

J'ai comme windows manager, GNOME. et si je fais un upgrade forcé de
mozilla-firefox:
# apt-get install mozilla-firefox=1.0-3

Je peux constater qu'il veux m'enlever en package : gnome
mozilla-firefox-gnome-support.

Donc si j'ai bien compris le problème viendrais de dépendance lié à
Gnome qui ne sont pas encore packagé.

Ai-je raison ?

Avez vous installé mozilla-firefox=1.0-3 et GNOME ?

[jean-luc@tangerine] % COLUMNS=150 dpkg -l | grep firefox
ii mozilla-firefox 1.0-3 lightweight web browser based on Mozilla ii mozilla-firefox-dom-inspector 1.0-3 tool for inspecting the DOM of pages in Mozilla Firefox ii mozilla-firefox-gnome-support 1.0-3 Support for Gnome in Mozilla Firefox ii mozilla-firefox-locale-fr 1.0-1 Mozilla Firefox French Language/Region Package

Pour gnome, le paquet gnome et un meta-paquet qui ne sert qu'à créer des dépendances mais il est installé sans problème :

la version de gnome, gnome-core et consort est la 61

quant aux diverses libgnome elles sont en 2.8.0-x



[1]http://packages.qa.debian.org/m/mozilla-firefox.html
--
Cyril MOUGEL

Jean-Luc

Attachment: pgpfC6KmUo7bM.pgp
Description: PGP signature


Reply to: